.top_menu-clinic {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	justify-content: space-between;
	align-items: center;
}
.top_menu-clinic > a {
	font-family: 'Noah Text';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	color: #6D6D6D;
}

@media (max-width:1324px) {
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap {
		padding: 0 6 !important;
	}
}

@media  (max-width:1200px) {
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap {
		padding: 0 6 !important;
	}
	.header-custom .menu-row.middle-block .mega-menu .clinic_top_menu table td .wrap a.dropdown-toggle:after {
		display: none;
	}
 }
